GCSL ( Global Communications Solutions Limited ) - Bug #7296

Admin --> Create Risk Matrix --> Risk matrix Key --> if admin adds an "information risk matrix" with

max character length then Text content gets out of the screen.
08/03/2023 04:10 PM - Mohd Irfan

Status: Closed Start date: 08/03/2023
Priority: Normal Due date:

Assignee: Ayush Sengar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:
if admin adds an "information risk matrix" with max character length then Text content gets out of the screen
See attached screenshot:
History

#1 - 08/04/2023 10:48 AM - Ayush Sengar

- Status changed from New to Resolved

#2 - 08/04/2023 06:38 PM - Mohd Irfan

- Status changed from Resolved to Closed

This issue has been verified
and it has been found that the issue is fixed
